# Generated by Django 4.0.4 on 2022-06-09 06:18

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0087_delete_all_districttagspage_instances"),
    ]

    operations = [
        migrations.DeleteModel(
            name="DistrictTagsPage",
        ),
    ]
